@charset "UTF-8";

/* title
----------------------------------------*/
.ttl_page.column {
	background-image: url(../img/guide/column/bg_ttl_page.jpg);
}

.faq_block {
	background: #fff;
}

/* index
----------------------------------------*/
.column_index {
	max-width: 96rem;
	margin: 0 auto;
	padding: 4.2rem 0 15rem;
}
.column_index_ttl {
	text-align: center;
	font-size: 2.4rem;
	color: #009bff;
	letter-spacing: .08em;
	margin-bottom: 3.6rem;
}
.column_index_lead {
	text-align: center;
	font-size: 2rem;
	letter-spacing: .05em;
}
.column_index_list {
	margin-top: 5.5rem;
}
.column_index_list.col2 {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 4rem 3rem;
}
.column_index_list li + li {
	margin-top: 6rem;
}
.column_index_list.col2 li + li {
	margin-top: 0;
}
.column_index_list a {
	display: flex;
	transition: opacity .3s;
}
.column_index_list.col2 a {
	display: block;
}
.column_index_list figure {
	width: 34.6rem;
	overflow: hidden;
}
.column_index_list.col2 figure {
	width: auto;
}
.column_index_list figure img {
	display: block;
	transition: transform .5s;
}
.column_index_txt {
	flex: 1;
	padding-left: 4rem;
}
.column_index_list.col2 .column_index_txt {
	padding: 1.5rem 0 0;
}
.column_index_txt time {
	display: flex;
	height: 3rem;
	align-items: center;
	font-size: 1.6rem;
	letter-spacing: .04em;
	margin-bottom: 1.7rem;
}
li.new .column_index_txt time::before {
	content: 'NEW';
	display: inline-flex;
	align-items: center;
	justify-content: center;
	letter-spacing: .05em;
	width: 6.5rem;
	height: 3rem;
	font-size: 1.6rem;
	font-weight: 700;
	color: #fff;
	background: #bb0908;
	text-align: center;
	margin-right: 2rem;
}
.column_index_txt h2 {
	font-size: 1.8rem;
	line-height: 1.6667;
	letter-spacing: .05em;
	margin-bottom: 1.3rem;
}
.column_index_txt p {
	font-size: 1.6rem;
	line-height: 1.875;
	letter-spacing: .05em;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	line-clamp: 2;
}
@media (hover:hover) {
	.column_index_list a:hover {
		opacity: .6;
	}
	.column_index_list a:hover figure img {
		transform: scale(1.1)
	}
}
@media only screen and (max-width: 768px) {
	.column_index {
		margin: 0 5%;
		padding: 4.2rem 0 10rem;
	}
	.column_index_ttl {
		font-size: 2rem;
		margin-bottom: 2rem;
	}
	.column_index_lead {
		font-size: 1.6rem;
	}
	.column_index_list {
		margin-top: 3rem;
	}
	.column_index_list,
	.column_index_list.col2 {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap: 3rem;
	}
	.column_index_list li + li,
	.column_index_list.col2 li + li {
		margin-top: 0;
	}
	.column_index_list a,
	.column_index_list.col2 a {
		display: block;
	}
	.column_index_list figure,
	.column_index_list.col2 figure {
		width: auto;
	}
	.column_index_txt,
	.column_index_list.col2 .column_index_txt {
		padding: 1.5rem 0 0;
	}
	.column_index_txt time {
		height: 2.5rem;
		font-size: 1.4rem;
		margin-bottom: 1rem;
	}
	li.new .column_index_txt time::before {
		width: 5.5rem;
		height: 2.5rem;
		font-size: 1.4rem;
		margin-right: 1.5rem;
	}
	.column_index_txt h2 {
		font-size: 1.6rem;
		margin-bottom: 1rem;
	}
	.column_index_txt p {
		font-size: 1.4rem;
	}
}

/* detail
----------------------------------------*/
.contents:has(.column_detail) {
	background: #eef8ff;
	padding: 9rem 0 9.5rem;
	margin-top: 5.5rem;
}
.column_detail_inner {
	max-width: 90rem;
	background: #fff;
	margin: 0 auto;
	padding: 4.9rem 5rem 8rem;
}
.column_detail_ttl {
	font-size: 3rem;
	line-height: 1.6667;
	letter-spacing: .05em;
	color: #009bff;
	margin-bottom: 3.4rem;
}
.column_detail_main {
	margin-bottom: 3.5rem;
}
.column_detail p {
	font-size: 1.6rem;
	line-height: 1.875;
	letter-spacing: .051em;
}
.column_detail p + p {
	margin-top: 2rem;
}
.column_detail_toc {
	background: #f7fcff;
	border: 1px solid #1aa2ff;
	margin: 5.7rem 0 7.8rem;
	padding: 4.4rem 4.7rem 5.7rem;
}
.column_detail_toc dt {
	text-align: center;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: .05em;
	color: #009bff;
	margin-bottom: 3.7rem;
}
.column_detail_toc dd {
	font-size: 1.8rem;
	line-height: 1.6667;
	letter-spacing: .06em;
}
.column_detail_toc dd a {
	display: block;
	margin-left: 1.35em;
	text-indent: -1.35em;
	transition: opacity .3s;
}
.column_detail_toc dd a + a {
	margin-top: 1.8rem;
}
.column_detail_toc dd a::before {
	content: '■';
	margin-right: .25em;
}
.column_detail_h2 {
	background: #1aa2ff;
	color: #fff;
	font-size: 2.2rem;
	letter-spacing: .055em;
	padding: 1.6rem 2.5rem;
	margin: 7.1rem 0 3.7rem;
}
.column_detail_h3 {
	font-size: 1.8rem;
	letter-spacing: .05em;
	margin: 3.4rem 0 2rem;
	color: #1aa2ff;
	display: flex;
	align-items: center;
	gap: 1.8rem;
}
.column_detail_h3 > span {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: fit-content;
	min-width: 6.5rem;
	height: 3rem;
	background: #1aa2ff;
	color: #fff;
	font-size: 1.6rem;
}
.column_detail_h3:has(.column_detail_h3_circle) {
	font-size: 2rem;
	margin-top: 2.8rem;
}
.column_detail_h3 > .column_detail_h3_circle {
	display: flex;
	flex-direction: column;
	width: 6.7rem;
	height: 6.7rem;
	border-radius: 50%;
	font-size: 1.1rem;
	line-height: 1.35;
	padding-top: .4rem;
	text-align: center;
}
.column_detail_h3 > .column_detail_h3_circle span {
	display: block;
	font-size: 1.8rem;
	line-height: 1.3;
}
.column_detail_h4 {
	font-size: 1.6rem;
	letter-spacing: .05em;
	margin: 2rem 0 .5rem;
}
.column_detail_h4 span {
	font-size: 1.8rem;
}
p + .column_detail_h4 {
	margin-top: 2.8rem;
}
.column_detail_table {
	margin: 3.2rem 0 9.2rem;
}
.column_detail_table:last-child {
	margin-bottom: 0;
}
.column_detail_table table {
	width: 100%;
	border-collapse: collapse;
}
.column_detail_table table thead th {
	min-width: 12.8rem;
	background: #3c70c5;
	color: #fff;
	font-size: 1.6rem;
	letter-spacing: .05em;
	font-weight: 700;
	text-align: center;
	border: 2px solid #fff;
	padding: 1.8rem .5rem;
}
.column_detail_table table td {
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.3125;
	letter-spacing: .05em;
	background: #dceaff;
	border: 2px solid #fff;
	padding: .9rem .5rem;
}
.column_detail_table table tr:nth-child(2n) td {
	background: #f4f8ff;
}
.column_detail_table table td span {
	font-size: 1.4rem;
}
.column_detail_contact {
	background: #f1f1f1;
	padding: 6rem 5.5rem 5rem;
	margin: 5.2rem 0 0;
}
.column_detail_contact_bnr {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 5rem;
}
.column_detail_contact_bnr a {
	display: block;
	transition: opacity .3s;
}
.column_detail_contact p {
	text-align: center;
	font-size: 2rem;
	line-height: 1.8;
	letter-spacing: 0;
	margin-top: 1.5rem;
}
.column_detail_date {
	display: block;
	text-align: right;
	font-size: 1.4rem;
}
@media (hover:hover) {
	.column_detail_contact_bnr a:hover,
	.column_detail_toc dd a:hover {
		opacity: .6;
	}
}
@media only screen and (max-width: 768px) {
	.contents:has(.column_detail) {
		padding: 5rem 0 9.5rem;
		margin-top: 0;
	}
	.column_detail_inner {
		padding: 4rem 5% 8rem;
	}
	.column_detail_ttl {
		font-size: 1.8rem;
		margin-bottom: 2rem;
	}
	.column_detail_main {
		margin-bottom: 2rem;
	}
	.column_detail p {
		font-size: 1.4rem;
	}
	.column_detail_toc {
		margin: 3rem 0 5rem;
		padding: 2.5rem 5%;
	}
	.column_detail_toc dt {
		font-size: 1.8rem;
		margin-bottom: 2rem;
	}
	.column_detail_toc dd {
		font-size: 1.5rem;
	}
	.column_detail_h2 {
		font-size: 1.8rem;
		padding: 1.3rem 2rem;
		margin: 5rem 0 2rem;
	}
	.column_detail_h3 {
		font-size: 1.6rem;
		align-items: flex-start;
		gap: 1.5rem;
	}
	.column_detail_h3 > span {
		min-width: 6rem;
		height: 2.8rem;
		font-size: 1.5rem;
		margin-top: -.3rem;
	}
	.column_detail_h3:has(.column_detail_h3_circle) {
		font-size: 1.6rem;
		align-items: center;
	}
	.column_detail_h3 > .column_detail_h3_circle {
		flex-shrink: 0;
		width: 6rem;
		height: 6rem;
		font-size: 1rem;
	}
	.column_detail_h3 > .column_detail_h3_circle span {
		font-size: 1.6rem;
	}
	.column_detail_h4 {
		font-size: 1.5rem;
	}
	.column_detail_h4 span {
		font-size: 1.6rem;
	}
	.column_detail_table {
		margin: 3rem -5.5555% 5rem 0;
		overflow: auto;
	}
	.column_detail_table table {
		min-width: 750px;
		margin-right: 5%;
	}
	.column_detail_table table thead th {
		font-size: 1.4rem;
	}
	.column_detail_table table td {
		font-size: 1.4rem;
	}
	.column_detail_table table td span {
		font-size: 1.3rem;
	}
	.column_detail_contact {
		padding: 3rem 2rem;
		margin: 4rem -5.5555% 0;
	}
	.column_detail_contact_bnr {
		gap: 1rem 1.8668%;
	}
	.column_detail_contact p {
		font-size: 1.5rem;
		margin-top: 1rem;
	}
	.column_detail_date {
		font-size: 1.3rem;
	}
}